## r-cran-qap 0.1-1

=== debian/changelog ===
r-cran-qap (0.1-1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 15:13:11 +0200

r-cran-qap (0.1-1-1) unstable; urgency=medium

  * Initial release (closes: #905638)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 15:39:19 +0200
