=== debian/control ===
Source: r-cran-qap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qap.git
Homepage: https://cran.r-project.org/package=qap
Rules-Requires-Root: no

Package: r-cran-qap
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R heuristics for the quadratic assignment problem (QAP)
 This GNU R package implements heuristics for the Quadratic Assignment
 Problem (QAP).  Currently only a simulated annealing heuristic is
 available.
