## r-cran-qap 0.1-2

=== debian/changelog ===
r-cran-qap (0.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 08:47:24 +0200
