=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/qap_([-\d.]*)\.tar\.gz
